Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
105 Views

Quartus 20.2 device support error for S10

Jump to solution

Getting the following error on fitter when compiling project with Quartus 20.2 for Stratix10.

Error(119013): Current license file does not support the 1SM21CHU2F53E2VG device. Go to the Self-Service Licensing Center on the Intel FPGA website to manage your licenses (https://fpgasupport.intel.com/Licensing/license/index.html).


As suggested by the below Intel support thread, license daemon version updated to "v11.16.2.1 build 244538 x64_lsb"
https://www.intel.com/content/www/us/en/programmable/support/support-resources/knowledge-base/tools/...?

0 Kudos

Accepted Solutions
Highlighted
Beginner
86 Views
0 Kudos
1 Reply
Highlighted
Beginner
87 Views
0 Kudos